# Multiverse-Inventories Groups
  
# To ADD, DELETE, and EDIT groups use the command /mvinv group.
# No support will be given for those who manually edit these groups.
groups:
  default:
    worlds:
    - world
    - world_nether
    - world_the_end
    shares:
    - all
